<template>
	<svg
      width="19"
      height="17"
      viewBox="0 0 19 17"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M2.70011 1H16.3001C16.7571 1.00844 17.1923 1.20362 17.5108 1.54295C17.8293 1.88228 18.0052 2.33821 18.0001 2.81126V13.6788C18.0052 14.1518 17.8293 14.6078 17.5108 14.9471C17.1923 15.2864 16.7571 15.4816 16.3001 15.4901H2.70011C2.2431 15.4816 1.80787 15.2864 1.48939 14.9471C1.1709 14.6078 0.995018 14.1518 1.00011 13.6788V2.81126C0.995018 2.33821 1.1709 1.88228 1.48939 1.54295C1.80787 1.20362 2.2431 1.00844 2.70011 1V1Z"
        :stroke="color ? color : '#4786FF'"
        stroke-width="2"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
      <path
        d="M18.0001 2.81125L9.50012 9.15063L1.00012 2.81125"
        :stroke="color ? color : '#4786FF'"
        stroke-width="2"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
    </svg>
</template>

<script>
  export default {
    props: ['color']
  }
</script>